RubyGems Navigation menu

mongoid_taggable 0.1.5

Mongoid Taggable provides some helpers to create taggable documents.

Gemfile
          gem 'mongoid_taggable', '~> 0.1.5'
  
  
  
  
  
  
  

install
          gem install mongoid_taggable -v 0.1.5
  
  
  
  
  
  
  

Total downloads 35,613

For this version 1,280

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.1 - March 22, 2013 (12.5 KB)
  2. 1.1.0 - March 22, 2013 (12.5 KB)
  3. 1.0.0.pre - March 22, 2013 (12.5 KB)
  4. 0.1.7 - July 1, 2011 (11 KB)
  5. 0.1.6 - May 4, 2011 (11 KB)
Show all versions (11 total)